"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|所有檔案 (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = "，類別 \'%s\'";
"IDS_FUNCTION" = "[函數]";
"IDS_FUNCTION_NAME" = "[函數 \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<無效>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "未定義";
"IDS_MOVIECLIP" = "影片片段:";
"IDS_MOVIECLIP_PATH" = "[影片片段:";
"IDS_GLOBAL_VARIABLES" = "全域變數:";
"IDS_GLOBAL_FORMAT" = " 變數 _global.%s = ";
"IDS_LEVEL_FORMAT" = "階層 #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "階層 #%d: 影格=%d";
"IDS_LABEL_FORMAT" = " 標籤=\"%s\"";
"IDS_VARIABLE_FORMAT" = "變數 %s = ";
"IDS_DEPTH_ID_FORMAT" = " 深度=%d ID=%d";
"IDS_DEPTH_FORMAT" = " 深度=%d";
"IDS_VISIBLE_FORMAT" = " 顯示=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "找不到目標: 目標=\"%s\" 基底=\"%s\"";
"IDS_MASK" = " 遮色片";
"IDS_MASK_DEPTH" = " 遮色片=%d";
"IDS_TWEEN_SHAPE" = "形狀補間動畫:";
"IDS_GETTER_SETTER" = "[getter/setter] ";
"IDS_VISIBLE_DEPTH_ID" = " 顯示=%B，深度=%d ID=%d";
"IDS_VALUE_FORMAT" = " 值 = \"%s\"";
"IDS_SHAPE" = "形狀:";
"IDS_BUTTON" = "按鈕:";
"IDS_TARGET_FORMAT" = "目標=\"%s\"";
"IDS_EDIT_TEXT" = "編輯文字:";
"IDS_TEXT" = "文字:";
"IDS_MOVIECLIP_FRAME" = "影片片段: 影格=%d";
"IDS_TEXT_FORMAT" = " 文字=\"";
"IDS_TEXT_EQUALS" = "文字 = ";
